import Loader from "./Loader";

export default function LoaderFixed() {
  return (
    <div className="fixed top-0 left-0 flex justify-center items-center w-screen h-screen bg-colorLoaderBackground z-50">
      <Loader />
    </div>
  );
}
